{
  "name": "@ansible/example",
  "version": "1.0.0",
  "author": "Sven Geboers <sven@example.com>",
  "publishConfig": {
    "access": "public"
  },
  "files": [
    "dist",
    "lib"
  ]
  ,
  "scripts": {
    "test": "node tests/run.js"
  }
}
